Question

1
Replies
50
Views
FredG487 Member since 2009 34 posts
Highmark Health
Posted: 3 years ago
Last activity: 3 years 3 months ago
Closed

PRPC 6.1 SP2 and WebSphere 8.5

Hello!

We have a PRPC 6.1 SP2 application that is working fine on WebSphere 7.0. The support of WAS 7.0 is going away in April 2018. Has anyone tried to put a PRPC 6.1 SP2 application on WebSphere 8.5.5.x? If so, do you have this running in a production environment? What issues did you face?

I have done this for a sandbox environment and haven't see any issues. PRPC 6.1 SP2 is not supported on WAS 8.5.5.x according to the support guide. What is the risk of doing this when it is not supported?

I am curious to see if anyone has experienced a similiar situation. Thanks!

***Updated by moderator: Lochan to add Categories***

Moderation Team has archived post
Share this page LinkedIn